Subject: Ticket Assigned - Return Policy and Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 09 Dec 2021 08:02:31 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return Policy and Refund Dear Officer
Greetings
My name is Arshad  , Mobile ( 74417788 ) Yesterday I sent an email
regarding my credit return , till now there is no reply from your side,
this is not good.
I contacted your customer care department they dont have proper reply to
solve my problem , they said to send an email , and wait 24 hours ,
until now nobody contact me ,
Is there any other option to get my 90 Qr Refund , your delivery
representative told me to there is no option give cash , next order this
amount you can use , but i just tried there is no option use my credit in
the centerpoint application.
I will attach the screenshot of my centerpoint application and please try
to solve the issues

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3546576